Vyhľadajte odpoveď

Vyhnite sa podvodom s podporou. Nikdy vás nebudeme žiadať, aby ste zavolali alebo poslali SMS na telefónne číslo alebo zdieľali osobné informácie. Nahláste prosím podozrivú aktivitu použitím voľby “Nahlásiť zneužitie”.

Learn More

Updating FF, why did I receive an XULRunner Platform Version '75.0' Error?

  • 1 odpoveď
  • 2 majú tento problém
  • 28 zobrazení
  • Posledná odpoveď od philipp

more options

While updating FF on my Windows 10 laptop, I received an error from XULRunner. Platform version '75.0' is not compatible with minVersion > = 74.0.1, maxVersion < = 74.0.1. Now FF will not open. Help?

While updating FF on my Windows 10 laptop, I received an error from XULRunner. Platform version '75.0' is not compatible with minVersion > = 74.0.1, maxVersion < = 74.0.1. Now FF will not open. Help?

Vybrané riešenie

hi, this might be the result of an update that has gone wrong and leaves a program folder with partly old partly new files. that should be solvable by downloading & reinstalling firefox: https://www.mozilla.org/firefox/all/

Čítať túto odpoveď v kontexte 👍 0

Všetky odpovede (1)

more options

Vybrané riešenie

hi, this might be the result of an update that has gone wrong and leaves a program folder with partly old partly new files. that should be solvable by downloading & reinstalling firefox: https://www.mozilla.org/firefox/all/